"Cabos" = "Cabos";
"Cabos - %@" = "Cabos - %@";
"Cabos - Downloads" = "Cabos - Pobierania";

"Cabos - Network" = "Cabos - Sieć";
"Cabos - Preferences" = "Cabos - Ustawienia";
"Cabos - Uploads" = "Cabos - Wysyłania";